View Single Post
  #6  
Old 27 Apr 2017, 02:04
SVTCobraLTD SVTCobraLTD is offline
 
Join Date: Jul 2007
Originally Posted by Dave View Post
The only possible reason of these errors showing up is when the PHP version you're running is not supported by the vBulletin version.
But vb 3.8.9 recommends 5.3 or higher. I am on PHP 5.4.
Reply With Quote